<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:ratingbar="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/rl_gdt_full_splash" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/iv_splash_logo">
        <RelativeLayout android:id="@id/rl_gdt_splash" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <RelativeLayout android:id="@id/rl_gdt_skip" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginTop="40.0dip" android:layout_marginRight="20.0dip" android:layout_alignParentTop="true" android:layout_alignParentRight="true">
            <ImageView android:id="@id/iv_gdt_skip" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_centerInParent="true" />
            <TextView android:textSize="@dimen/mj_ad_skip_text_size" android:textColor="@android:color/white" android:gravity="center" android:id="@id/tv_gdt_skip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
        </RelativeLayout>
    </RelativeLayout>
    <ImageView android:id="@id/imageView_bg" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <ImageView android:background="@color/white" android:layout_width="1.0px" android:layout_height="1.0px" android:layout_marginTop="50.0dip" android:layout_marginRight="50.0dip" android:layout_alignParentRight="true" />
    <ImageView android:id="@id/iv_splash_logo" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/splash_logo" android:adjustViewBounds="true" android:maxHeight="173.0dip" android:layout_alignParentBottom="true" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_click_container" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:id="@id/click_view" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="80.0" />
        <RelativeLayout android:id="@id/layout_bottom" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="20.0" />
    </LinearLayout>
    <RelativeLayout android:id="@id/rl_gdt_small_splash" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_small_gdt_logo" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/splash_logo" android:adjustViewBounds="true" android:maxHeight="173.0dip" android:layout_alignParentBottom="true" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:layout_width="123.0dip" android:layout_height="31.0dip" android:layout_marginTop="@dimen/ad_small_gdt_img_title_margin_top" android:src="@drawable/small_gdt_img_title" />
            <com.moji.mjad.splash.view.StarBar android:id="@id/starBar" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" ratingbar:starCount="5" ratingbar:starDistance="2.0dip" ratingbar:starEmpty="@drawable/small_gdt_icon_star_empty" ratingbar:starFill="@drawable/small_gdt_icon_star_full" ratingbar:starSize="17.0dip" />
            <RelativeLayout android:background="@drawable/small_gdt_ad_outline" android:paddingLeft="6.0dip" android:paddingTop="5.0dip" android:paddingRight="6.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="40.0dip">
                <ImageView android:id="@id/iv_small_gdt_splash" android:layout_width="@dimen/ad_small_gdt_img_width" android:layout_height="@dimen/ad_small_gdt_img_height" android:scaleType="fitXY" />
                <TextView android:textSize="12.0dip" android:textColor="#ff404040" android:ellipsize="end" android:gravity="left" android:id="@id/tv_small_gdt_title" android:paddingLeft="4.0dip" android:paddingRight="4.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:layout_marginBottom="4.0dip" android:lines="1" android:includeFontPadding="false" android:layout_below="@id/iv_small_gdt_splash" android:layout_alignLeft="@id/iv_small_gdt_splash" android:layout_alignRight="@id/iv_small_gdt_splash" />
            </RelativeLayout>
            <com.moji.mjad.base.view.AdPressImageView android:id="@id/iv_small_gdt_click" android:layout_width="129.0dip" android:layout_height="36.0dip" android:layout_marginTop="43.0dip" android:src="@drawable/small_gdt_button_start" />
        </LinearLayout>
    </RelativeLayout>
    <RelativeLayout android:id="@id/rl_layout_skip" android:visibility="gone" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginTop="40.0dip" android:layout_marginRight="20.0dip" android:layout_alignParentTop="true" android:layout_alignParentRight="true">
        <ImageView android:layout_width="50.0dip" android:layout_height="50.0dip" android:src="@drawable/skip_bg" android:layout_centerInParent="true" />
        <TextView android:textSize="@dimen/mj_ad_skip_text_size" android:textColor="@android:color/white" android:gravity="center" android:id="@id/tv_splash_skip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/ad_skip" android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>